<!DOCTYPE html>
<html>

<head>

	<title>
		Renderpub Spaces
	</title>

	<meta name='viewport' content='initial-scale=1,maximum-scale=1,user-scalable=no' />

	<script src="js/libs/socket.io.min.js"></script>
	<script src="js/libs/simplepeer.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/web3@latest/dist/web3.min.js"></script>
	<script src="https://cdn.ethers.io/lib/ethers-5.1.umd.min.js" type="text/javascript"></script>	

	
	<script type="module" src="js/main.js"></script>

	<style>
		body {
			overflow: hidden;
		}

		#info {
			padding: 1em;
			border: 1em;
			color: rgb(223, 223, 223);
		}
		
		#hud{
		-webkit-user-select: none; /* Safari */        
		-moz-user-select: none; /* Firefox */
		-ms-user-select: none; /* IE10+/Edge */
		user-select: none; /* Standard */
		position:absolute; 
		margin:64px;
		padding:16px; 
		border-style:double;
		border-color:white;
		color:white;
		}
		
		.label {
				color: #FFF;
				font-family: sans-serif;
				padding: 2px;
				background: rgba( 0, 0, 0, .6 );
			}
	</style>


</head>

<body style="background: yellow; margin: 0; padding: 0">

	<div id="canvas-container">
		<div id="hud">Connect Wallet</div>
	</div>

</body>

</html>